rematch - Bug #557
Feature # 457 (Open): [Admin] [Homepage] Test

[Admin] [Home] Muc danh sach child account chd duyét hi€n thi sai tén parent

11/29/2024 10:02 AM - Nguyén Tra

Status: Resolved Start date: 11/04/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 Moi truong test:
http://admin.rematch.dt-solution.com/

0 Cac budc tai hién:
1. Admin login
2. Tai man home ki€ém tra hién thj

0 Két qua hién tai:
2. Muc danh sach child account ch& duyét hién thi sai tén parent

0 Két qua mong mudn:
2. Muc danh sach child account ch duyét d6i text [ thanh hign thj tén parent

History

#1 - 11/29/2024 10:02 AM - Nguyén Tra
- File 71.jpg added

#2 - 11/30/2024 05:06 AM - Nguyén Tra
- File 87 .jpg added

#3 - 12/02/2024 09:34 AM - Duy Nguyen

- Assignee changed from Duy Nguyen to Anonymous

#4 - 12/04/2024 07:44 AM - Anonymous
- Status changed from Open to Implemented

- % Done changed from 0 to 100

#5 - 12/04/2024 08:39 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#6 - 12/04/2024 10:37 AM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.

Files

71.jpg 246 KB 11/29/2024 Nguy&n Tra

87.jpg 132 KB 11/30/2024 Nguyén Tra
